/* line 2, ../scss/nastavnici_style.scss */
#nastavnici_page label {
  color: #1d458a;
  font-weight: 600; }

/* line 9, ../scss/nastavnici_style.scss */
.nastavnici_row td {
  text-align: left; }
/* line 12, ../scss/nastavnici_style.scss */
.nastavnici_row .zvanje_nastavnika {
  text-align: left; }
/* line 15, ../scss/nastavnici_style.scss */
.nastavnici_row .kabinet_nastavnika {
  text-align: center; }
/* line 18, ../scss/nastavnici_style.scss */
.nastavnici_row .lokal_nastavnika {
  text-align: center; }
/* line 21, ../scss/nastavnici_style.scss */
.nastavnici_row .konsultacije_nastavnika {
  text-align: center; }

/* line 26, ../scss/nastavnici_style.scss */
#nastavnici_paper {
  background: #FFF;
  margin-bottom: 20px;
  text-align: center;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777; }
  /* line 30, ../scss/nastavnici_style.scss */
  #nastavnici_paper h3 {
    color: #ff7f00;
    font-variant: small-caps;
    font-size: 1.7em;
    width: 100%;
	}

/* line 40, ../scss/nastavnici_style.scss */
.ime_nastavnika {
  font-variant: small-caps;
  font-size: 0.9em; }
  /* line 43, ../scss/nastavnici_style.scss */
  .ime_nastavnika a {
    color: #0084b4; }

/* line 47, ../scss/nastavnici_style.scss */
.zvanje_nastavnika {
  color: #ff7f00; }

/* line 50, ../scss/nastavnici_style.scss */
.kabinet_nastavnika {
  color: #d44332; }

/* line 53, ../scss/nastavnici_style.scss */
.lokal_nastavnika {
  color: #00aced; }

/* line 59, ../scss/nastavnici_style.scss */
.konsultacije_nastavnika {
  color: #3b5999; }

/* line 63, ../scss/nastavnici_style.scss */
.upravnik_instituta {
  font-size: 0.9em;
  color: #FFF;
  background-color: #008cba;
  margin-bottom: 15px; }
  /* line 67, ../scss/nastavnici_style.scss */
  .upravnik_instituta a {
    color: #FFF; }

/* line 72, ../scss/nastavnici_style.scss */
#only_for_manager {
  font-size: 1.05em; }
  /* line 74, ../scss/nastavnici_style.scss */
  #only_for_manager p {
    padding-left: 5px; }

/* line 79, ../scss/nastavnici_style.scss */
.vcard_header_temp {
  margin-top: 3px;
  background-color: #FFF;
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset; }
  /* line 82, ../scss/nastavnici_style.scss */
  .vcard_header_temp h6 {
    color: #525252;
    font-variant: small-caps;
    font-size: 0.5em; }

/* line 93, ../scss/nastavnici_style.scss */
.vcard_contact_temp {
  margin-top: 3px;
  background-color: #FFF;
  min-height: 250px;
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset; }
  /* line 97, ../scss/nastavnici_style.scss */
  .vcard_contact_temp p {
    color: #525252;
/*    font-size: 0.4em;*/
    font-size: 0.85rem;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0; }
	
	.vcard_contact_temp li {
    color: #525252;
    font-size: 0.85rem;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0; }
	
	
	

/* line 110, ../scss/nastavnici_style.scss */
.vcard_toolbox_temp {
  background-color: #008cba;
  background-color: #FFF;
  font-size: 0.7em;
  font-weight: normal;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset; }
  /* line 117, ../scss/nastavnici_style.scss */
  .vcard_toolbox_temp i {
    font-size: 1.6em;
    float: none;
    padding-right: 5px; }

/* line 128, ../scss/nastavnici_style.scss */
.bottom_styler {
  height: 3px;
  width: 100%;
  background: white;
  position: relative;
  -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 1px 20px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 1px 20px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 1px 20px rgba(0, 0, 0, 0.1) inset; }
